prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

PLBASE=${exec_prefix}/lib/swi-prolog-6.6.6
PLARCH=armv7--netbsdelf-eabihf
INSTALL_PLARCH=armv7--netbsdelf-eabihf
PLLIBS=-lgmp -lexecinfo -lrt -lreadline -lcurses -lm -lrt 
PLLIB=-lswipl
PLCFLAGS=-fno-strict-aliasing -pthread -I/usr/pkg/include 
PLLDFLAGS=-rdynamic   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -pthread
PLSOEXT=so

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 6.6.6
Libs: ${PLLDFLAGS}  -L${exec_prefix}/lib/swi-prolog-6.6.6/lib/armv7--netbsdelf-eabihf -lswipl
Cflags: ${PLCFLAGS} -I${exec_prefix}/lib/swi-prolog-6.6.6/include
